Information on source package lintian

Available versions

ReleaseVersion
jessie2.5.30+deb8u4
stretch2.5.50.4
buster2.5.116
sid2.5.116

Resolved issues

BugDescription
TEMP-0000000-8F74CDunsafe temporary file in lintian's objdump-info
TEMP-0000000-58BE54lintian disclosure of file presense
CVE-2017-8829Deserialization vulnerability in lintian through 2.5.50.3 allows ...
CVE-2013-1429Lintian unsafe symlinks
CVE-2009-4015Lintian 1.23.x through 1.23.28, 1.24.x through 1.24.2.1, and 2.x ...
CVE-2009-4014Multiple format string vulnerabilities in Lintian 1.23.x through ...
CVE-2009-4013Multiple directory traversal vulnerabilities in Lintian 1.23.x through ...
CVE-2004-1000lintian 1.23 and earlier removes the working directory even if it was ...

Security announcements

DSA / DLADescription
DSA-1979-1lintian - multiple vulnerabilities
DSA-1979-1lintian - multiple vulnerabilities
DSA-630-1lintian - insecure temporary directory

Search for package or bug name: Reporting problems